/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#121313;
	text-align:center;
	min-width:1000px;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		line-height:1.6em;
		color:#464647;
		text-transform:none;
	}
	


input, select { vertical-align:middle; font-weight:normal;}

a {color:#40A8C4; outline:none;}
a:hover{text-decoration:none;}
p {padding-top:16px;}

/* ============================= main layout ====================== */

li { background:url(images/marker.gif) no-repeat 0 5px; padding-left:22px; line-height:2.2em;}
li a {color:#a4a4a8; text-decoration:none;}
li a:hover {text-decoration:underline;}

.imgindent {margin:0 20px 0 0; float:left;}

.extra {background:url(images/extra-bg.jpg) left top repeat-x #fff;}
.extra-inner {background:url(images/extra-bottom-bg.gif) left bottom repeat-x;}

h2 {font-size:2.6em; line-height:1.2037em; color:#646667; text-transform:none; padding:24px 0 22px 0;}
/* ============================= header ====================== */
#header {background:url(images/header-bg.gif) left bottom repeat-x;}
#header .indent {padding:0 26px 0 25px;}

.logo {float:left; padding:0 0 0 0; width:340px;}

.menu {float:left; width:589px;}
.menu ul {width:100%; overflow:hidden;}
.menu li {float:left; background: none; padding:0 0 0 0; font-size:1.8em; line-height:1.2037em; text-transform:none;}
.menu li a {color:#e8ebea; text-decoration:none; display:inline-block; padding:20px 27px 10px 28px; height:45px;font-size:18px;}

.menu li a:hover, .menu .active a {color:#46C5E7; background:#464748; text-decoration:none;}

.slider {padding-top:105px;}
.slider img {float:left;}

.img {margin-top:31px;}
.left-link {margin:136px 25px 0 0;}
.right-link {margin:136px 0 0 20px;}
/* ============================= content ====================== */
.slogan {border-bottom:1px solid #d6d6d6; padding:11px 0 8px 25px}

.indent {padding:30px 26px 50px 25px;}
.padding {padding-bottom:46px;}
.padding1 {padding-bottom:36px;}
.padding2 {padding-bottom:40px;}

.col-pad {padding-right:40px; width:}
.col-pad1 {padding-right:58px;}

strong {color:#3c3d3f; font-size:1.1em;}

.pad {padding-top:9px;}
.pad1 {padding-top:24px;}
.pad2 {padding-top:20px;}

.h-pad {padding-top:65px;}

.border {border-bottom:1px solid #cccccc; padding-bottom:22px; margin-bottom:25px;}
.border-pad {padding-bottom:16px;}

.list li {background:none; padding:0; line-height:1.9em; width:100%; overflow:hidden;}
.list li a {color:#a4a4a8;}
.list li strong {color:#3c3d3f; float:right;}

.phone {display:inline-block; width:70px;}

.row {background:url(images/row-bg.gif) repeat; color:#cacdd2;}
.row-inner {background:url(images/row-center-bg.jpg) top center no-repeat;}
.row-bottom {background:url(images/row-bottom.gif) left bottom repeat-x;  min-height:210px; height:auto !important; height:210px;}
.row .indent {padding:60px 26px 0 25px;}

.row .col-1 {width:127px !important;}
.row .col-2 {width:155px !important;}
.row .col-3 {width:150px !important;}
.row .col-4 {width:240px !important; float:left;}
.row .col-5 {width:247px !important; float:left;}

.row strong {color:#cacdd2;}

.row ul {padding-top:6px;}
.row li {background:none ; padding:0; line-height:1.8em;}
.row li a {color:#a2a5a9;}

.twitter, .facebook {display:inline-block; padding-left:25px; line-height:2.4em; color:#a2a5a9; text-decoration:none;}
.twitter:hover, .facebook:hover {text-decoration:underline;}

.twitter {background:url(images/twitter.jpg) left 4px no-repeat;}
.facebook {background:url(images/facebook.jpg) left 4px no-repeat;}
/* ============================= footer ====================== */
#footer .main {text-align:center; padding-top:10px; color:#CFCFCF; font-size:11px;}
#footer a {text-decoration:none;}
.policy {color:#a4a4a8;}
#footer .policy:hover {text-decoration:underline;}
/* ============================= forms ============================= */
#SubscribeForm {padding-top:8px}
#SubscribeForm label {display:inline-block; height:40px;}
#SubscribeForm .input {width:165px; border:1px solid #696969; background:url(images/input-bg.gif) repeat; padding:4px 0 3px 5px; font-size:1em; line-height:1.243em; text-transform:none; vertical-align:top; margin-right:5px;}
#SubscribeForm input {vertical-align:top;}

#ContactForm {padding-top:20px;}
#ContactForm .link {display:inline-block; margin:15px 0 0 20px;}
#ContactForm label {height:42px; display:block;}
.column1 {width:300px; float: left;}
.column2 {width:270px; float: left;}
.alignright {text-align:right;}
#ContactForm .input {width:232px; border:1px solid #c9c9c9; background:none; padding:3px 0 2px 5px; font-size:1em; line-height:1.243em;}
textarea {width:262px; height:55px; border:1px solid #c9c9c9; background:none; padding:0 0 0 5px; overflow:auto; font-size:1em;}
.pr-head{width:300px; padding-top:38px; color:#000000; font-size:13px; font-weight:bold; float:right;}
.pr-head1{width:165px; padding-top:10px; color:#000000; font-size:13px; font-weight:bold; float:right;}
.button{ background-color:#333333; color:#FFFFFF; font-weight:bold; padding:2px; cursor:pointer; border: 1px solid #666666;}